LB200 - Bug #610

gooooo
11/12/2024 03:14 PM - mike

Status: Closed Start date: 11/12/2024

Priority: High Due date:

Assignee: Linx % Done: 0%

Category: S.W Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

0g: LB200 0o: Ubuntu

CPU: RK3576 gooo: Linux LB3576 6.1.84 #4 SMP Tue Dec 3
11:28:34 CST 2024 aarch64 aarch64
aarch64 GNU/Linux

00: Neardi Pi 3 APP0T: -

go/oooooon: - gooo: 100%

goooooo: - gooo: FD7352S

go/oooooon: 01 goooo: YT8521SC

gooo: rk3576_1b200_ubuntu2204_12_03.img EMMCO D : -

Description

gooooooooooo

History

#1 - 12/03/2024 02:12 PM - 01

- Status changed from New to Closed

-0000 changed from rk3576_1b200_ubuntu22.04_20241108A.img to rk3576_I1b200_ubuntu2204_12_03.img
-0000 changed from Linux LB3576 6.1.84 #3 SMP Mon Oct 28 17:34:52 CST 2024 aarch64 aarch64 aarch64 GNU/Linux to Linux LB3576 6.1.84 #4

SMP Tue Dec 3 11:28:34 CST 2024 aarch64 aarch64 aarch64 GNU/Linux

ifconfiglpingl00000

00000w192.168.1.250\01-Public\wilson_test\rk3576\ubuntu\emmc\2024_12_03\rk3576_1b200_ubuntu2204_12_03.img
